[General]
MarkOddEvenRows=0
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
ShowTimeInGMT=0
VerSplitLoc=16383
IE.ScanMode=1
IE.CustomFolder=
IE10.ScanMode=1
IE10.CustomFolder=
Chrome.ScanMode=1
Chrome.CustomFolder=
Firefox.ScanMode=1
Firefox.CustomFolder=
WinPos=2C 00 00 00 02 00 00 00 03 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF EA 00 00 00 EA 00 00 00 6A 03 00 00 CA 02 00 00
Columns=C2 01 00 00 96 00 01 00 96 00 02 00 96 00 03 00 96 00 04 00 78 00 05 00 78 00 06 00 78 00 07 00 96 00 08 00 78 00 09 00 64 00 0A 00 FA 00 0B 00 78 00 0C 00
Sort=0
